Subject: Re: [hrpc] [Pearg] descriptive censorship work: draft-hall-censorship-tech: move to hrpc?

From: Joseph Lorenzo Hall <[email-masked]>
Date: Tue, 23 Jul 2019 18:48:17 -0400

(Apologies for two months of silence from me here!)

Yes, we had Kathleen and Stephen both ready to AD-sponsor this draft in
IETF about two years ago but I became part of the IASA 2.0 effort and had
to focus on that (which is now done).

Anyway, I'm going to consolidate all the recent feedback and propose a way
forward at tomorrow's PEARG session.

On Sat, May 18, 2019 at 3:37 AM <[email-masked]> wrote:

>
>
> On Saturday, 18 May 2019, Melinda Shore wrote:
> > On 5/17/19 10:13 PM, Gurshabad Grover wrote:
> > > If that is not happening (hope I'm not missing some more context), I
> > > think this draft is more suitable for the hrpc rg.
> >
> > Wearing no hats ...  I just reread the draft and I think it's
> > an excellent piece of work that ought to be published, but I
> > do not think it is particularly suitable as a research group
> > product (either pearg or hrpc).  Let's find out why it hasn't
> > moved forward so far and do what we can to remedy that, rather
> > than using the IRTF to route around IETF roadblocks.
> >
>
> I don't  recall IETF roadblocks. When I was AD I was willing to sponsor
> but the draft didn't get done and IIUC it's just recently the authors got
> enough cycles to complete it.
>
> I still think pearg is the best current fit, as follow up work here would
> seem more likely, but if various RG chairs went into a huddle and got it
> moving that'd be fine,
>
> S.
>
> S
>
>
> > Melinda
> >
> >
> >
> > --
> > Software longa, hardware brevis
> >
> > PGP key fingerprint  4F68 2D93 2A17 96F8 20F2
> >                      34C0 DFB8 9172 9A76 DB8F
> >
> >
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>

-- 
Joseph Lorenzo Hall
Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
1401 K ST NW STE 200, Washington DC 20005-3497
e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871